<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Hotelia - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <!-- Responsive helper -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" />
    <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png">
    <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]-->
    <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png">
    <!-- 32x32 or 64x64 -->

    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/bootstrap-responsive.css">
    <link rel="stylesheet" href="css/screen.css">

    <script src="js/modernizr.js"></script>
</head>

<body>
    <div id="home" class="boxed-view">
        <header class="main-header clearfix">
            <!-- Header Shorcode Area -->
            <div class="header-bar">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 col-sm-8">
                            <ul class="inline-list uppercase font-small header-meta">
                                <li><i class="icon-312 font-13x"></i> NY Wall street 25.5</li>
                                <li><i class="icon-274 font-13x"></i> hotelia@gmail.com</li>
                            </ul>
                        </div>

                        <div class="col-md-6 col-sm-4">
                            <ul class="inline-list to-right header-social">
                                <li><a href="#"><i class="icon-528"></i></a>
                                </li>
                                <li><a href="#"><i class="icon-556"></i></a>
                                </li>
                                <li><a href="#"><i class="icon-537"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /.header-bar -->

            <div class="nav-bar sticky-bar grey">
                <!-- .mega-menu helper class ued as switcher -->
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-xs-8">
                            <!-- Logo Area -->
                            <figure class="identity">
                                <a href="index.html">
                                    <img src="img/logo.png" alt="Theme logo">
                                </a>
                            </figure>
                        </div>
                        <!-- /.col-md-2 -->
                        <div class="col-md-8 col-xs-4">
                            <!-- Menu Area -->
                            <nav class="main-nav clearfix">
                                <!-- .mega-menu helper class ued as switcher -->
                                <ul class="clean-list to-right">
                                    <!-- .to-right, to-left, .center-me helper class-->
                                    <li><a href="index.html">Home</a></li>
                                    <li class="current-menu-item"><a href="history.html">Pages</a>
                                        <ul>
                                            <li><a href="gallery.html">Gallery</a></li>
                                            <li><a href="restaurant.html">Restaurant</a></li>
                                            <li><a href="guestbook.html">GuestBook</a></li>
                                            <li><a href="error.html">Eror 404 page</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="rooms.html">Rooms</a>
                                        <ul>
                                            <li><a href="room-preview.html">Deluxe room</a></li>
                                            <li><a href="booking-steps.html">Book a room</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="blog.html">Blog</a>
                                        <ul>
                                            <li><a href="blog-two-col.html">Blog two col</a></li>
                                            <li><a href="blog-three-col.html">Blog three col</a></li>
                                            <li><a href="single-blog.html">Single Post</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contacts.html">Contact</a></li>
                                </ul>

                            </nav>
                            <!-- /.main-nav -->

                            <a href="#" class="mobile-switch to-right">
                                <i class="icon-467 font-2x text-dark hover-text-grey"></i>
                            </a>
                        </div>
                        <!-- /.col-md-10 -->
                    </div>
                    <!-- /.row -->
                </div>
                <!-- /.container -->
            </div>
            <!-- /.nav-bar -->
        </header>
        <!-- /.main-nav -->

        <!-- main content -->
        <section class="video-box">
			<video width="100%" height="100%" loop autoplay muted>
			  	<source src="http://teslathemes.com/demo/html/hotelia/img/restaurant.mp4" type="video/mp4">
			  	<source src="http://teslathemes.com/demo/html/hotelia/img/restaurant.ogv" type="video/ogg">
			 	<source src="http://teslathemes.com/demo/html/hotelia/img/restaurant.webm" type="video/webm">
			</video>
			<div class="container">
				<div class="row">
					<div class="col-md-4 col-sm-3">
						<div class="text-white">
							<br>
							<br>
							<hr>
								<span class="uppercase">
									Open early – drinks served all day. <br>
									Lunch served 12pm – 2.30pm
								</span>
							<hr>
						</div>
					</div>
					<div class="col-md-4 col-sm-6">
						<div class="shape-round white opacity-80">
							<div class="restaurant-logo">
								<i class="icon-505 font-7x"></i>
								<h1 class="font-100">Hotelia <span class="text-orange uppercase">table</span> <br></h1>
								<span class="uppercase">Restaurant</span>
							</div>
						</div>
					</div>
					<div class="col-md-4 col-sm-3">
						<div class="text-white">
							<br>
							<br>
							<hr>
							<span class="uppercase">
								Afternoon Tea served 3.30pm – 4.30pm <br>
								Dinner served 6.00pm – 9.30pm.
							</span>
							<hr>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="box">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="dropcaps text-col-3">
							Restaurant feel that I never was a greater artist than now. When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream;
							and, as I lie close to the earth, a thousand unknown plants are noticed by me: when I hear the buzz of the little world among the stalks, and grow familiar with the countless indescribable forms of the insects and flies, then I feel the presence of the Almighty, who formed us in his own image, and the breath of that universal love which bears and sustains us, as it floats
							and heaven and earth seem to dwell in my soul and absorb its power, like the form of a beloved mistress, then I often think with longing, Oh, would I could describe these conceptions, could impress upon paper all that is living so full and warm within me, that it might be the mirror of my soul, as my soul is the mirror of the infinite God! O my friend -- but it is 
						</p>
						<hr class="border-double medium-line">
					</div>
					<div class="col-md-12">
						<div class="text-dark-blue text-center fancy-heading">
							<h1 class="font-700">Our menus</h1>
							<hr class="text-dark-blue size-30 center-me">
							<p>By Chef Alex</p>
							<br>			
						</div>
					</div>

					<div class="col-md-10 col-md-offset-1">
						<ul class="toggle-vertical clean-list">
							<li>
								<input type="checkbox" id="toggle-4" name="toggle-helper">
								<label for="toggle-4" class="uppercase font-13x"><i class="icon-491 text-green"></i>Steak & Strawberries</label>
								<div class="toggle-content">
									<figure>
										<img src="http://placehold.it/1000x600" alt="Steak & Strawberries">
									</figure>
									<div class="alert-box text-green">
										<h4 class="font-100 uppercase">Available monday – saturday lunchtimes 12 – 2:30pm</h4>
									</div>
									<div class="text-center">
										<h2 class="upprcase text-dark">Steaks</h2>
										<p>
											Minute Steak with Frites
											Prime sirloin grilled how you like it
											<br><span class="text-orange font-2x">$17.00</span>
										</p>
										<p>
											Aged Sirloin on the Bone, served With Frites
											<br><span class="text-orange font-2x">$9.00</span>
										</p>
										<p>
											Bavette with Frites
											The butchers’ and chef’s choice, cooked rare
											<br><span class="text-orange font-2x">$21.99</span>
										</p>
										<hr>
										<h2 class="upprcase text-dark">Strawberries</h2>
										<p>
											Strawberry Trifle
											<br><span class="text-orange font-2x">$5.00</span>
										</p>
										<p>
											Strawberries and Cream
											<br><span class="text-orange font-2x">$11.00</span>
										</p>
										<p>
											Strawberries Romanoff
											<br><span class="text-orange font-2x">$7.99</span>
										</p>
									</div>
								</div>
							</li>
							<li>
								<input type="checkbox" id="toggle-5" name="toggle-helper">
								<label for="toggle-5" class="uppercase font-13x"><i class="icon-491 text-green"></i>Lounge & terrace</label>
								<div class="toggle-content">
									<figure>
										<img src="http://placehold.it/1000x600" alt="Steak & Strawberries">
									</figure>
									<div class="alert-box text-green">
										<h4 class="font-100 uppercase">Available between 12 – 10pm</h4>
									</div>
									<div class="text-center">
										<h2 class="upprcase text-dark">Sandwiches</h2>
										<p>
											Smoked Salmon Sandwich
											<br><span class="text-orange font-2x">$7.00</span>
										</p>
										<p>
											Decks Chicken Club Sandwich
											<br><span class="text-orange font-2x">$9.00</span>
										</p>
										<p>
											Home Cooked Ham and Mustard
											<br><span class="text-orange font-2x">$4.99</span>
										</p>
										<hr>
										<h2 class="upprcase text-dark">Seafood</h2>
										<p>
											Oysters Poole Bay Rock Oysters try hot or cold
											<br><span class="text-orange font-2x">$5.00</span>
										</p>
										<p>
											Potted Poole Shrimps or Crab with ToastStrawberries and Cream
											<br><span class="text-orange font-2x">$11.00</span>
										</p>
										<p>
											Tempura Prawns (5 pieces) with Sweet Chilli Sauce
											<br><span class="text-orange font-2x">$7.99</span>
										</p>
									</div>
								</div>
							</li>
							<li>
								<input type="checkbox" id="toggle-6" name="toggle-helper">
								<label for="toggle-6" class="uppercase font-13x"><i class="icon-491 text-green"></i>A la carte</label>
								<div class="toggle-content">
									<figure>
										<img src="http://placehold.it/1000x600" alt="Steak & Strawberries">
									</figure>
									<div class="alert-box text-green">
										<h4 class="font-100 uppercase">Available monday – saturday lunchtimes 12 – 2:30pm</h4>
									</div>
									<div class="text-center">
										<h2 class="upprcase text-dark">Whilst you choose</h2>
										<p>
											Start with a 125ml glass of Dom Perignon Vintage 2003
											<br><span class="text-orange font-2x">$17.00</span>
										</p>
										<p>
											Olives, Home Roasted Nuts, Fried Root Crisps and Homemade Hummus
											<br><span class="text-orange font-2x">$9.00</span>
										</p>
										<p>
											5 pieces of Prawn in a Light Tempura Batter with Dipping Sauce
											<br><span class="text-orange font-2x">$21.99</span>
										</p>
										<hr>
										<h2 class="upprcase text-dark">Side orders</h2>
										<p>
											New Potatoes, Frites, Dauphinoise, Mash or Cheesy Mash
											<br><span class="text-orange font-2x">$5.00</span>
										</p>
										<p>
											Locally sourced where possible, sautéed with Garlic
											<br><span class="text-orange font-2x">$11.00</span>
										</p>
										<p>
											A smaller plain style Caesar with Bacon, Anchovy and Croutons
											<br><span class="text-orange font-2x">$7.99</span>
										</p>
									</div>
								</div>
							</li>
							<li>
								<input type="checkbox" id="toggle-7" name="toggle-helper">
								<label for="toggle-7" class="uppercase font-13x"><i class="icon-491 text-green"></i>Sunday lunch</label>
								<div class="toggle-content">
									<figure>
										<img src="http://placehold.it/1000x600" alt="Steak & Strawberries">
									</figure>
									<div class="alert-box text-green">
										<h4 class="font-100 uppercase">Sunday Lunch 2 Courses $21.50</h4>
									</div>
									<div class="text-center">
										<h2 class="upprcase text-dark">ROASTS & CATCH</h2>
										<p>
											Served with Smashed Peas Tartare Sauce And Sarsons Vinegar
											<br><span class="text-orange font-2x">$17.00</span>
										</p>
										<p>
											Served With Greens New Potatoes and Butter Sauce
											<br><span class="text-orange font-2x">$9.00</span>
										</p>
										<p>
											Meurniere with Shrimps Greens and Mashed Potato
											<br><span class="text-orange font-2x">$21.99</span>
										</p>
										<hr>
										<h2 class="upprcase text-dark">Puddings & desserts</h2>
										<p>
											Classic Bread & Butter Pud Glazed With Marmalade
											<br><span class="text-orange font-2x">$5.00</span>
										</p>
										<p>
											Our Delicious Baked Creamy Cheese Cake
											<br><span class="text-orange font-2x">$11.00</span>
										</p>
										<p>
											Traditional Burnt Cream Topped with Banana
											<br><span class="text-orange font-2x">$7.99</span>
										</p>
									</div>
								</div>
							</li>
						</ul>
						<br>
						<br>
					</div>
				</div> <!-- /.row -->
				
				<div class="row">
					<div class="col-md-12">
						<div class="text-dark-blue text-center fancy-heading">
							<h1 class="font-700">Private dining</h1>
							<hr class="text-dark-blue size-30 center-me">
							<p>From celebrations to intimate gatherings</p>
							<br>			
						</div>
					</div>
				</div> <!-- /.row -->

				<ul class="clean-list private-design">
					<li>
						<div class="row">
							<div class="col-md-6 col-sm-4 col-xs-4">
								<h1 class="font-2x font-300 text-dark-blue">Exclusive spaces</h1>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam provident deleniti optio est neque corporis eius id nam ab, doloribus, facilis tempore veritatis dolores, consequuntur consequatur nostrum delectus. Suscipit, qui!
								</p>
							</div>

							<div class="col-md-6 col-sm-8 col-xs-8">
								<figure>
									<a href="#" class="zoom-img">
										<img src="http://placehold.it/600x300" alt="exclusive spaces">
									</a>
								</figure>
							</div>
						</div>
					</li>
					<li>
						<div class="row">
							<div class="col-md-6 col-sm-8 col-xs-8">
								<figure>
									<a href="#" class="zoom-img">
										<img src="http://placehold.it/600x300" alt="exclusive spaces">
									</a>
								</figure>
							</div>

							<div class="col-md-6 col-sm-4 col-xs-4">
								<h1 class="font-2x font-300 text-dark-blue">Perfect for a birthday</h1>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam provident deleniti optio est neque corporis eius id nam ab, doloribus, facilis tempore veritatis dolores, consequuntur consequatur nostrum delectus. Suscipit, qui!
								</p>
							</div>
						</div>
					</li>
					<li>
						<div class="row">
							<div class="col-md-6 col-sm-4 col-xs-4">
								<h1 class="font-2x font-300 text-dark-blue">For larger parties</h1>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam provident deleniti optio est neque corporis eius id nam ab, doloribus, facilis tempore veritatis dolores, consequuntur consequatur nostrum delectus. Suscipit, qui!
								</p>
							</div>

							<div class="col-md-6 col-sm-8 col-xs-8">
								<figure>
									<a href="#" class="zoom-img">
										<img src="http://placehold.it/600x300" alt="exclusive spaces">
									</a>
								</figure>
							</div>
						</div>
					</li>
				</ul>
			</div> <!-- /.container -->
		</section> <!-- /.box -->
        
		<footer class="main-footer">
			<!-- Footer widgets -->
			<div class="big-footer box darken-less">
				<div class="container">
					<div class="footer-sidebar row">

						<div class="col-md-4 col-sm-6 widget">
							<figure>
								<a href="#">
									<img src="img/logo-corp.png" alt="logo footer">
								</a>
							</figure>
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus a incidunt, amet illum maiores nihil. Nihil repellat dolorum fugit doloribus earum!
							</p>

							<ul class="clean-list contact-info text-dark-blue uppercase">
								<li><i class="icon-338 font-2x"></i> <b>Address: </b> West bridge, LA,  New York 225 of 254/5A</li>
								<li><i class="icon-274 font-2x"></i> <b>E-mail: </b> <a href="mailto:otelia@gmail.com">otelia@gmail.com</a></li>
								<li><i class="icon-274 font-2x"></i> <b>E-mail: </b> <a href="mailto:hotelia@gmail.com">hotelia@gmail.com</a></li>
								<li><i class="icon-402 font-2x"></i> <b>Phone: </b> (001) 777 555 888</li>
								<li><i class="icon-402 font-2x"></i> <b>Phone: </b> (001) 777 555 999</li>
							</ul>
						</div>
						
						<div class="col-md-4 col-sm-6 widget post-widget">
							<h4>Follow Hotelia</h4>
							<ul class="inline-list social-links">
								<li>
									<a href="#" class="social-facebook shape-square font-2x soft-corners"><i class="icon-528"></i></a>
								</li>
								<li>
									<a href="#" class="social-twitter shape-square font-2x soft-corners"><i class="icon-556"></i></a>
								</li>
								<li>
									<a href="#" class="social-foursquare shape-square font-2x soft-corners"><i class="icon-530"></i></a>
								</li>
								<li>
									<a href="#" class="social-pinterest shape-square font-2x text-white soft-corners"><i class="icon-545"></i></a>
								</li>
							</ul>
							<div class="subscribe-wrapper">
								<form action="#" class="subscribe-form row">
									<div class="col-md-12">
										<h4>Newsletter Subscribe</h4>
										<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda inventore ex laborum numquam at iusto facere.</p>
									</div>
									<p class="col-md-12">
										<input type="text" name="subscribe">
									</p>
									<p class="col-md-12">
										<button type="submit" class="button-md green hover-dark-green full-size">Submit</button>
									</p>
								</form>
							</div>							
						</div>
						<div class="col-md-4 col-sm-12 widget">
							<h4>Flickr Photo</h4>
							<ul class="flickr-widget clean-list row" data-userid="36587311@N08" data-items="6">
							</ul>
							<div class="usefull-links">
								<h4>Usefull link</h4>
								<ul class="">
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">About us</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Help Center</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Careers</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Global Sites</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Privacy</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Travel</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Affiliate </a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Businesses</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Contact Support</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Shopping </a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Site Map</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Investor Relations</a>
									</li>
								</ul>
							</div>
						</div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.big-footer -->
			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<p class="copyright center-me uppercase font-small">
								<span>copyright 2013</span>
								<a href="#">hotelia</a>
								<span> designed by</span>
								<a href="http://teslathemes.com">Teslathemes</a>	
							</p>
						</div>
					</div> <!-- /.row -->
				</div>			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->
	</div><!-- /.boxed-view -->
	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script src="js/plugins.js"></script>
	<script src="js/options.js"></script>
</body>
</html>